anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-06-05T19:00:24.548+0000
createdBy:
  href: https://cad.onshape.com/api/users/56b30226e4b0b1f8059fa95e
  id: 56b30226e4b0b1f8059fa95e
  image: /images/placeholder-user.png
  name: David Konyndyk
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/ff1dd18cd9148fb784154cd4/workspaces/2c8f54959697912784b8f2fe
  id: 2c8f54959697912784b8f2fe
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/ff1dd18cd9148fb784154cd4
id: ff1dd18cd9148fb784154cd4
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-07-04T21:02:45.526+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56b30226e4b0b1f8059fa95e
  id: 56b30226e4b0b1f8059fa95e
  image: /images/placeholder-user.png
  name: David Konyndyk
  state: 1
name: Filament Wheel
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56b30226e4b0b1f8059fa95e
  id: 56b30226e4b0b1f8059fa95e
  image: /images/placeholder-user.png
  name: David Konyndyk
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- EXPORT
- LINK
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/ff1dd18cd9148fb784154cd4/w/2c8f54959697912784b8f2fe?t=1467666186508
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/ff1dd18cd9148fb784154cd4/w/2c8f54959697912784b8f2fe/s/600x340?t=1467666186508
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ff1dd18cd9148fb784154cd4/w/2c8f54959697912784b8f2fe/s/300x300?t=1467666186508
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ff1dd18cd9148fb784154cd4/w/2c8f54959697912784b8f2fe/s/300x170?t=1467666186508
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ff1dd18cd9148fb784154cd4/w/2c8f54959697912784b8f2fe/s/70x40?t=1467666186508
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
